Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-3886
Description:An incorrect permissions check was discovered in libvirt 4.8.0 and above. The readonly permission was allowed to invoke APIs depending on the guest agent, which could lead to potentially disclosing unintended information or denial of service by causing libvirt to block.
Test IDs: 1.3.6.1.4.1.25623.1.0.844057   1.3.6.1.4.1.25623.1.0.876563   1.3.6.1.4.1.25623.1.1.2.2019.1610   1.3.6.1.4.1.25623.1.1.2.2019.1634   1.3.6.1.4.1.25623.1.1.4.2019.1438.1   1.3.6.1.4.1.25623.1.1.4.2019.14097.1   1.3.6.1.4.1.25623.1.1.4.2019.1285.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-3886
BugTraq ID: 107777
http://www.securityfocus.com/bid/107777
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/CYMNKXAUBZCFBBPFH64FJPH5EJH4GSU2/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/R5DHYIFECZ7BMVXK4EP4FDFZXK7I5MZH/
RedHat Security Advisories: RHBA-2019:3723
https://access.redhat.com/errata/RHBA-2019:3723
SuSE Security Announcement: openSUSE-SU-2019:1294 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00105.html
https://usn.ubuntu.com/4021-1/




© 1998-2021 E-Soft Inc. All rights reserved.